.arshine2-news{padding:80px 0;background:#040321 url(images/ibg.jpg) no-repeat center;}
.arshine2-news .tit{text-align:center;}
.arshine2-news .tit h3{color:var(--text-color-active);font-size:48px;line-height:1;
    font-weight: 700;
    text-transform: uppercase;}
.arshine2-news .tit h3 span{color:var(--text-color-active);}
.arshine2-news .tit a{font-size:18px;color:#fff;display:inline-block;margin:30px 0 0;}

.arshine2-news .list{position:relative;margin:30px 0 0;}
.arshine2-news .swiper-slide{padding:0 0 21px;}
.arshine2-news .swiper-slide .pic{width:100%;display:block;}
.arshine2-news .swiper-slide .pic img{width:100%;}
.arshine2-news .swiper-slide .txt{margin:-54px 20px 0;background:#fff;position:relative;z-index:10;text-align:center;padding:30px 20px;box-shadow:0 8px 13px rgba(0,0,0,0.2);}
.arshine2-news .swiper-slide .txt h5{font-size:18px;line-height:1;}
.arshine2-news .swiper-slide .txt h5 a{color:#002d82;}
.arshine2-news .swiper-slide .txt p{font-size:16px;line-height:24px;color:#666;margin:15px 0 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.arshine2-news .swiper-slide .txt span{font-size:16px;color:#666;display:inline-block;margin:15px 0 0;}

.arshine2-news .swiper-pagination{position:static;width:100%;margin-top:30px;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.arshine2-news .swiper-pagination-bullet{height:10px;width:10px;margin:0 4px;background:#C8C8C8;border-radius:50%;opacity:1;position:relative;}
.arshine2-news .swiper-pagination-bullet-active{width:14px;height:14px;border:4px solid var(--link-color-selected);background:#002d82;}

@media screen and (max-width:1650px){
    .arshine2-news .tit h3{font-size:46px;}
}

@media screen and (max-width:1500px){
    .arshine2-news .tit h3{font-size:44px;}
}
@media screen and (max-width:1441px) {
    .arshine2-news .tit h3{font-size:42px;}
}

@media screen and (max-width:1367px) {
    .arshine2-news .tit h3{font-size:40px;}
    .arshine2-news .tit a{font-size:17px;}

    .arshine2-news{padding:70px 0;}
}

@media screen and (max-width:1281px){
    .arshine2-news .tit h3{font-size:38px;}
}

@media screen and (max-width:1171px){
    .arshine2-news .tit h3{font-size:36px;}
    .arshine2-news .tit a{font-size:16px;}

}

@media screen and (max-width:992px){
    .arshine2-news .tit h3{font-size:34px;}
}

@media screen and (max-width:768px){
    .arshine2-news .tit h3{font-size:32px;}
    
    .arshine2-news{padding:30px 0;}
    .arshine2-news .list{margin:30px 0 0;}
    .arshine2-news .swiper-pagination{margin-top:25px;}
}

@media screen and (max-width:600px) {
    .arshine2-news .tit h3{font-size:28px;}

    .arshine2-news .tit a{font-size:15px;}
}

@media screen and (max-width:480px) {
.arshine2-news{background-image:url(images/ibg-m.jpg);}
.arshine2-news .tit h3{font-size:24px;}
.arshine2-news .swiper-slide{padding:0;}
.arshine2-news .swiper-slide .txt{margin:0;padding:20px 10px;}
.arshine2-news .swiper-slide .txt span{font-size:14px;}
.arshine2-news .swiper-slide .txt p{font-size:15px;line-height:22px;}
.arshine2-news .tit a{margin:15px 0 0;}
}

@media screen and (max-width:430px) {
    .arshine2-news .tit h3{font-size:26px;}
}